<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
		<link href="style/style.css" rel="stylesheet" type="text/css" />
	</head>
	
	<body>
	
	<img src="bandeauf.png"/>
	
	<div style="text-align : center;" align=center>
		<ul id="menu">
				<li id="menuaccueil">
						<a href="index.html">Accueil</a>
						<ul>
								<li><a href="tarifs.html">Tarifs</a></li>
								<li><a href="reglement.html">Réglement Intérieur</a></li>
								<li><a href="horaires.html">Horaires</a></li>
								<li><a href="histoire/histoire.html">Histoire</a></li>
								<li><a href="contact.html">Contact</a></li>
						</ul>
				</li>
				<li id="menuecole">
						<a href="ecole/ecole.html">Ecole</a>
						<ul>
								<li><a href="http://saintdo-nancy-ecole.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menucollege">
						<a href="college/college.html">Collège</a>
						<ul>
								<li><a href="http://saintdo-nancy-college.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="college/voyages.html">Voyages</a></li>
								<li><a href="college/chorale.html">Chorale & Orchestre</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menulycee">
						<a href="lycee/lycee.html">Lycée</a>
						<ul>
								<li><a href="http://saintdo-nancy-lycee.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="lycee/artspla.html">Option Arts</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
			
				<li id="menuapel">
						<a href="#">APEL</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menupastorale">
						<a href="#">Pastorale</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
		
				<li id="menuagenda">
						<a href="index.html">Agenda</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
		</ul>
	</div>
	<br></br>

<div id="reglement">
	<h1>Réglement Intérieur De</br>L'Institut Saint Dominique</h1>

	<p><i>Toute institution scolaire doit se doter d’un texte qui fixe le cadre à l’intérieur duquel il est possible de faire vivre son projet éducatif. Le projet de l’Institut Saint Dominique repose sur des valeurs fondamentales qui trouvent leur source dans l’esprit des Evangiles et dans la tradition Dominicaine.</br></br>

Respecter toute personne dans ses origines, ses convictions, sa fonction.
Respecter les lieux, les biens mobiliers et matériels sont un devoir moral quotidien.</br></br>

Le collège est le lieu d’apprentissage de la vie en communauté.
Le lycée est le lieu de l’apprentissage de la responsabilité.</i></br></br>

<span style="color: red;"><b>A St Dominique :</b></span></br>
<b>- on n’accepte pas la violence physique et verbale ;</br>
- on refuse l’excentricité et la vulgarité ;</br>
- on n’accepte pas les comportements individualistes qui portent atteinte à la vie de groupe ;</br>
- on encourage les initiatives, on favorise l’autonomie, on prône l’entraide et l’ouverture vers les autres et sur le monde.</br></br></b>

<span style="color: red;"><b>Ce règlement intérieur, applicable à tous sans exception, comporte quatre rubriques interdépendantes qui précisent les moyens mis à disposition et les comportements attendus, il s’agit de :</b></span></br>

<b>1 – La responsabilité de l’établissement</br>
2 – La responsabilité des élèves</br>
3 – La responsabilité des parents</br>
4 – Les sanctions</br></br></b>

Le texte de ce règlement intérieur est le fruit d’un travail de relecture effectué par un petit groupe de professeurs, d’élèves et du personnel de direction durant les mois de mai et juin 2002. Il a fait l’objet d’une relecture et de corrections annuelles, liées à l’évolution du fonctionnement de l’établissement scolaire.

</p>
</div>

	<div style="text-align: center; width: 750px;">
		<a id="lienreglement" href="reglement_interieur.pdf" target="_blank" title="RESPECTEZ-LE !">TELECHARGER LE REGLEMENT INTERIEUR AU FORMAT PDF</a>
	</div>

</body>
</html>